You are here    Bugs    Scripts    .NET Framework 2.0    Ticket #5442 nl sv ru pl es de fr

.NET Framework 2.0 #5442 on Scripts

Checksum Mismatch

Added by abhimanyu on 2017-01-09 10:10:03 - Comment or update this ticket

Statut:
New
Priority:
Low
Assigned to:
Nobody
Last update:
2017-02-11 20:03:14
Description, steps to reproduce:

Hi,

I'm trying to install dotnet45. During installation, other versions of Dotnet get installed as well. While installation of Dotnet 3.0, I get the following error.

Can you please fix the checksum accordingly.

dot net 3 package checksum mismatch error

Thanks,

Abhimanyu

History

Update by clchildress on 2017-01-26 18:47:53

I am also unable to install .NET 2.0 (or 3.0) for the same reason (MD5 mismatch).

Update by Pneumonica on 2017-01-27 22:51:16

I am also getting this error in the installation of 3.0 .NET fix.  I think this may be interfering with the operation of some programs.

Update by VruNix on 2017-02-11 20:03:14

This is still occurring. Looks like we need to find a new stable source for the exe. For now, you can follow these instructions to manually obtain the file: https://www.playonlinux.com/en/topic-14948.html#m59235